Bug 386731 - Please update locale-list for romanian
Please update locale-list for romanian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 08:31 EST by Alexandru Szasz
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 04:52:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandru Szasz 2007-11-16 08:31:38 EST
+++ This bug was initially created as a clone of Bug #253892 +++

Description of problem:

There is no usable romanian keymap for the linux console. There is a ro_win one
that uses ISO-8859-2, although for romanian UTF8 is needed and set by default.

As said in bug #253892,

- in system-config-language, file locale-list

    ro_RO.UTF-8 utf8 LatArCyrHeb-16 Romanian should be replaced with ro_RO.UTF-8
utf8 Lat2-Terminus16 Romanian

in order to correctly display the romanian s and t characters with comma as well
as the s and t with cedilla.
Comment 1 Liang Zhang 2007-11-18 22:05:33 EST
I fixed this bug in system-config-language-1.2.14.

Note You need to log in before you can comment on or make changes to this bug.